Bug 84619 - Installing stops -see error report uploaded later in this form
Installing stops -see error report uploaded later in this form
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-19 13:28 EST by Einar Kramer
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:31:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Einar Kramer 2003-02-19 13:28:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Everything is slow as snails, and when the installer starts writing to didsks, 
it stops and report an exeption 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install on my system

Additional info:
Comment 1 Michael Lee Yohe 2003-02-20 09:46:24 EST
Could you please attach the traceback file that Anaconda generated so as to
reveal the exact problem on your system?
Comment 2 Michael Fulbright 2003-02-21 12:03:40 EST
Moving to NEEDINFO.
Comment 3 Michael Fulbright 2003-04-22 12:31:19 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.